.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.727000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.432000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.220000px;}
.ws2{word-spacing:-2.208000px;}
.ws3{word-spacing:-1.628000px;}
.ws4{word-spacing:-1.184000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-9.512000px;}
._1{margin-left:-7.068032px;}
._5{margin-left:-4.604400px;}
._0{margin-left:-2.625600px;}
._16{margin-left:-1.335600px;}
._3{width:1.654400px;}
._17{width:8.006400px;}
._a{width:74.589600px;}
._9{width:77.215200px;}
._6{width:84.561600px;}
._4{width:87.187200px;}
._11{width:96.440400px;}
._7{width:146.625600px;}
._8{width:155.952000px;}
._f{width:196.448400px;}
._e{width:215.820000px;}
._12{width:257.904000px;}
._c{width:300.561600px;}
._b{width:303.187200px;}
._15{width:305.892000px;}
._18{width:309.924000px;}
._19{width:339.948000px;}
._13{width:449.964000px;}
._10{width:507.996000px;}
._14{width:525.960000px;}
._d{width:535.968000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:128.000000px;}
.y0{bottom:-0.800000px;}
.y1{bottom:33.975680px;}
.y41{bottom:89.762720px;}
.y40{bottom:128.801120px;}
.y52{bottom:152.114880px;}
.y3f{bottom:162.079520px;}
.y21{bottom:166.403200px;}
.y3e{bottom:179.359520px;}
.y20{bottom:185.603200px;}
.y1f{bottom:204.803200px;}
.y3d{bottom:212.637920px;}
.y1e{bottom:224.003200px;}
.y1d{bottom:243.203200px;}
.y3c{bottom:245.916320px;}
.y1c{bottom:262.403200px;}
.y3b{bottom:279.194720px;}
.y1b{bottom:281.603200px;}
.y1a{bottom:300.803200px;}
.y3a{bottom:312.473120px;}
.y19{bottom:339.203200px;}
.y39{bottom:345.751520px;}
.y54{bottom:349.721280px;}
.y18{bottom:358.403200px;}
.y53{bottom:365.081280px;}
.y17{bottom:377.603200px;}
.y38{bottom:379.029920px;}
.y37{bottom:412.308320px;}
.y16{bottom:416.003200px;}
.y15{bottom:435.203200px;}
.y36{bottom:445.586720px;}
.y14{bottom:454.403200px;}
.y35{bottom:462.866720px;}
.y13{bottom:473.603200px;}
.y34{bottom:480.146720px;}
.y12{bottom:492.803200px;}
.y11{bottom:512.003200px;}
.y33{bottom:516.626720px;}
.y10{bottom:550.403200px;}
.y2{bottom:556.828480px;}
.y4c{bottom:564.221920px;}
.yf{bottom:569.603200px;}
.y4b{bottom:588.226720px;}
.ye{bottom:588.803200px;}
.yd{bottom:608.003200px;}
.y4a{bottom:610.306720px;}
.y4d{bottom:621.081280px;}
.yc{bottom:627.203200px;}
.y32{bottom:659.768480px;}
.yb{bottom:665.603200px;}
.y31{bottom:677.048480px;}
.ya{bottom:684.803200px;}
.y30{bottom:694.328480px;}
.y9{bottom:704.003200px;}
.y2f{bottom:711.608480px;}
.y8{bottom:723.203200px;}
.y7{bottom:742.403200px;}
.y2e{bottom:747.133280px;}
.y6{bottom:761.603200px;}
.y2d{bottom:766.328480px;}
.y5{bottom:780.803200px;}
.y2c{bottom:798.008480px;}
.y4{bottom:800.003200px;}
.y2b{bottom:815.288480px;}
.y3{bottom:819.203200px;}
.y51{bottom:824.601280px;}
.y2a{bottom:832.568480px;}
.y50{bottom:839.961280px;}
.y4f{bottom:855.321280px;}
.y29{bottom:868.093280px;}
.y4e{bottom:870.681280px;}
.y28{bottom:887.288480px;}
.y27{bottom:904.568480px;}
.y26{bottom:921.848480px;}
.y25{bottom:939.128480px;}
.y22{bottom:945.336000px;}
.y49{bottom:979.545120px;}
.y24{bottom:987.132800px;}
.y48{bottom:1000.338720px;}
.y47{bottom:1021.132320px;}
.y23{bottom:1035.107200px;}
.y46{bottom:1041.925920px;}
.y45{bottom:1062.719520px;}
.y44{bottom:1083.513120px;}
.y43{bottom:1104.306720px;}
.y42{bottom:1125.106720px;}
.y55{bottom:1203.924800px;}
.ha{height:23.296875px;}
.h3{height:26.208984px;}
.h9{height:26.226562px;}
.h5{height:29.121094px;}
.h4{height:29.140625px;}
.h6{height:32.033203px;}
.h2{height:34.945313px;}
.h7{height:51.408000px;}
.hb{height:51.552000px;}
.h8{height:91.648000px;}
.h0{height:1267.200000px;}
.h1{height:1268.000000px;}
.w0{width:979.200000px;}
.w1{width:980.000000px;}
.x0{left:0.000000px;}
.xf{left:55.360000px;}
.x6{left:94.400000px;}
.x7{left:100.800000px;}
.xa{left:102.406400px;}
.x3{left:108.825600px;}
.x4{left:113.625600px;}
.x8{left:158.400000px;}
.x9{left:360.000000px;}
.x1{left:424.960000px;}
.x5{left:432.410080px;}
.x2{left:499.116800px;}
.xc{left:670.406400px;}
.xb{left:676.640000px;}
.xe{left:685.046080px;}
.xd{left:725.446400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.693333pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.850000pt;}
.ws2{word-spacing:-1.840000pt;}
.ws3{word-spacing:-1.356667pt;}
.ws4{word-spacing:-0.986667pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-7.926667pt;}
._1{margin-left:-5.890027pt;}
._5{margin-left:-3.837000pt;}
._0{margin-left:-2.188000pt;}
._16{margin-left:-1.113000pt;}
._3{width:1.378667pt;}
._17{width:6.672000pt;}
._a{width:62.158000pt;}
._9{width:64.346000pt;}
._6{width:70.468000pt;}
._4{width:72.656000pt;}
._11{width:80.367000pt;}
._7{width:122.188000pt;}
._8{width:129.960000pt;}
._f{width:163.707000pt;}
._e{width:179.850000pt;}
._12{width:214.920000pt;}
._c{width:250.468000pt;}
._b{width:252.656000pt;}
._15{width:254.910000pt;}
._18{width:258.270000pt;}
._19{width:283.290000pt;}
._13{width:374.970000pt;}
._10{width:423.330000pt;}
._14{width:438.300000pt;}
._d{width:446.640000pt;}
.fs6{font-size:26.666667pt;}
.fs1{font-size:30.000000pt;}
.fs2{font-size:33.333333pt;}
.fs3{font-size:36.666667pt;}
.fs0{font-size:40.000000pt;}
.fs4{font-size:60.000000pt;}
.fs5{font-size:106.666667pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:28.313067pt;}
.y41{bottom:74.802267pt;}
.y40{bottom:107.334267pt;}
.y52{bottom:126.762400pt;}
.y3f{bottom:135.066267pt;}
.y21{bottom:138.669333pt;}
.y3e{bottom:149.466267pt;}
.y20{bottom:154.669333pt;}
.y1f{bottom:170.669333pt;}
.y3d{bottom:177.198267pt;}
.y1e{bottom:186.669333pt;}
.y1d{bottom:202.669333pt;}
.y3c{bottom:204.930267pt;}
.y1c{bottom:218.669333pt;}
.y3b{bottom:232.662267pt;}
.y1b{bottom:234.669333pt;}
.y1a{bottom:250.669333pt;}
.y3a{bottom:260.394267pt;}
.y19{bottom:282.669333pt;}
.y39{bottom:288.126267pt;}
.y54{bottom:291.434400pt;}
.y18{bottom:298.669333pt;}
.y53{bottom:304.234400pt;}
.y17{bottom:314.669333pt;}
.y38{bottom:315.858267pt;}
.y37{bottom:343.590267pt;}
.y16{bottom:346.669333pt;}
.y15{bottom:362.669333pt;}
.y36{bottom:371.322267pt;}
.y14{bottom:378.669333pt;}
.y35{bottom:385.722267pt;}
.y13{bottom:394.669333pt;}
.y34{bottom:400.122267pt;}
.y12{bottom:410.669333pt;}
.y11{bottom:426.669333pt;}
.y33{bottom:430.522267pt;}
.y10{bottom:458.669333pt;}
.y2{bottom:464.023733pt;}
.y4c{bottom:470.184933pt;}
.yf{bottom:474.669333pt;}
.y4b{bottom:490.188933pt;}
.ye{bottom:490.669333pt;}
.yd{bottom:506.669333pt;}
.y4a{bottom:508.588933pt;}
.y4d{bottom:517.567733pt;}
.yc{bottom:522.669333pt;}
.y32{bottom:549.807067pt;}
.yb{bottom:554.669333pt;}
.y31{bottom:564.207067pt;}
.ya{bottom:570.669333pt;}
.y30{bottom:578.607067pt;}
.y9{bottom:586.669333pt;}
.y2f{bottom:593.007067pt;}
.y8{bottom:602.669333pt;}
.y7{bottom:618.669333pt;}
.y2e{bottom:622.611067pt;}
.y6{bottom:634.669333pt;}
.y2d{bottom:638.607067pt;}
.y5{bottom:650.669333pt;}
.y2c{bottom:665.007067pt;}
.y4{bottom:666.669333pt;}
.y2b{bottom:679.407067pt;}
.y3{bottom:682.669333pt;}
.y51{bottom:687.167733pt;}
.y2a{bottom:693.807067pt;}
.y50{bottom:699.967733pt;}
.y4f{bottom:712.767733pt;}
.y29{bottom:723.411067pt;}
.y4e{bottom:725.567733pt;}
.y28{bottom:739.407067pt;}
.y27{bottom:753.807067pt;}
.y26{bottom:768.207067pt;}
.y25{bottom:782.607067pt;}
.y22{bottom:787.780000pt;}
.y49{bottom:816.287600pt;}
.y24{bottom:822.610667pt;}
.y48{bottom:833.615600pt;}
.y47{bottom:850.943600pt;}
.y23{bottom:862.589333pt;}
.y46{bottom:868.271600pt;}
.y45{bottom:885.599600pt;}
.y44{bottom:902.927600pt;}
.y43{bottom:920.255600pt;}
.y42{bottom:937.588933pt;}
.y55{bottom:1003.270667pt;}
.ha{height:19.414062pt;}
.h3{height:21.840820pt;}
.h9{height:21.855469pt;}
.h5{height:24.267578pt;}
.h4{height:24.283854pt;}
.h6{height:26.694336pt;}
.h2{height:29.121094pt;}
.h7{height:42.840000pt;}
.hb{height:42.960000pt;}
.h8{height:76.373333pt;}
.h0{height:1056.000000pt;}
.h1{height:1056.666667pt;}
.w0{width:816.000000pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.xf{left:46.133333pt;}
.x6{left:78.666667pt;}
.x7{left:84.000000pt;}
.xa{left:85.338667pt;}
.x3{left:90.688000pt;}
.x4{left:94.688000pt;}
.x8{left:132.000000pt;}
.x9{left:300.000000pt;}
.x1{left:354.133333pt;}
.x5{left:360.341733pt;}
.x2{left:415.930667pt;}
.xc{left:558.672000pt;}
.xb{left:563.866667pt;}
.xe{left:570.871733pt;}
.xd{left:604.538667pt;}
}
